[pve-devel] libiscsi : bump to 1.10

Alexandre DERUMIER aderumier at odiso.com
Tue Nov 19 10:18:56 CET 2013


>>So we need to rename the libiscsi1 package to libiscsi3, and recompile all related packages.
oh ,ok.

>>I guess we can delay that task for next major upgrade?

Yes, sure, no problem.

----- Mail original ----- 

De: "Dietmar Maurer" <dietmar at proxmox.com> 
À: "Alexandre DERUMIER" <aderumier at odiso.com> 
Cc: pve-devel at pve.proxmox.com 
Envoyé: Mardi 19 Novembre 2013 09:45:33 
Objet: RE: [pve-devel] libiscsi : bump to 1.10 

> oh sorry, maybe do we need to wait newer qemu ? 

libiscsi changed the API versions, so I assume the new API is incompatible. 

So we need to rename the libiscsi1 package to libiscsi3, and recompile all related packages. 

I guess we can delay that task for next major upgrade? 


More information about the pve-devel mailing list